Bug 189005 - requests for cvsdocs access are not getting through
requests for cvsdocs access are not getting through
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 12:17 EDT by Karsten Wade
Modified: 2008-09-05 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 12:37:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2006-04-14 12:17:50 EDT
Some of the account requests for specific account groups are not getting
through.  At least, cvsdocs requests aren't coming to me.

This morning I got a request for the 'web' group, and when I checked, I saw that
the same user had requested 'cvsdocs' as well as another recent request.

When I do approve requests, the message of approval does come through.

I'm reckoning there is a missing or misdirected alias somewhere?
Comment 1 Patrick Barnes 2006-05-23 11:01:08 EDT
This is an interesting little situation.  You are listed as an administrator 
for that group, and request notifications aren't sent to the administrators, 
only to sponsors.

Should the notifications be sent to both?  /me shrugs.
Comment 2 Karsten Wade 2006-05-23 11:51:54 EDT
I think the system was setup to support the idea that sponsors are needed/used.
 FDP hasn't really used the sponsor system, although we could.

I see two easy solutions:

* Administrators get requests too; might be lots of administrivia they don't
need to deal with, but it helps make sure requesters don't fall through (as they
do with FDP currently)

* Add me as a sponsor; can a single person have two roles?  We also then need to
add others as sponsors so they can get the notices and give access.



Comment 3 Elliot Lee 2006-07-25 19:34:14 EDT
To the best of my knowledge, administrators do get notifications as well.
Comment 4 Karsten Wade 2006-07-26 01:54:03 EDT
Unless something has changed very recently, the situation is till as described.  

At this URL:

https://admin.fedoraproject.org/accounts/groupbox.cgi?_editme=Edit&name=cvsdocs

... is a list of people who have requested cvsdocs access, who are waiting for
sponsorship.  I have received none of these requests.  My role in the account
system is as an administrator for cvsdocs, but not a sponsor.  I do receive the
approved/rejected emails.

As per comment #1, why not provide the request alerts to administrators?
Comment 5 Dennis Gregorovic 2008-09-05 12:19:42 EDT
Can this bug be closed?
Comment 6 Karsten Wade 2008-09-05 12:37:31 EDT
Thanks for dealing the blow to this oldie.  Actually, Mike fixed this just a few months ago, but all is good now.  Administrators are getting requests, as well as sponsors.

Closed as fixed in currentrelease.

Note You need to log in before you can comment on or make changes to this bug.